@media (max-width: 760px) {
    .fix-responsive{
        float: none !important;
        margin: 0 auto;
        display: block;
    }
	.picker-container {
		width: 100%;
	}
	.picker-table{
		display: block;
		width: 100%;
	}
	.picker-cell{
		display: block;
		width: 100%;
		text-align: center;
	}
}
@media (min-width: 761px) {
	.picker-table{
		display: table;
		width: 100%;
	}
	.picker-cell{
		display: table-cell;
		width: 50%;
		text-align: center;
	}
}
.picker-container {
    background-color: #00a0e9; 
    width: 80%;
    margin: 0 auto;
}
.picker-field {
    padding: 10px;
    border-radius: 10px;
    color: gray;
}
.picker-button-wrapper {
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
}
.picker-button {
	font-size: 15px;
    background-color: #008000;
    color: #FFF;
    font-weight: bold;
    border-radius: 10px;
    border:0;
    padding: 20px;   
    word-wrap: break-word;
}
.picker-button:hover {
    background-color: #147114;
    color: #FFF;
}
.picker-cell select{
    width: 80%;
    box-sizing: border-box;
    margin-top: 30px;
}
.picker_header{
    background: #13465f;
    text-align: center;
    padding: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 80%;
    margin: auto;
    box-sizing: border-box;
}
.picker_header h2 {
    color: #FFF;
    font-weight: bold;
}